### Constant

# Fwupd REQUEST_ID_DO_NOT_POWER_OFF

unstable since: 2.0

#### Declaration

    #define FWUPD_REQUEST_ID_DO_NOT_POWER_OFF "org.freedesktop.fwupd.request.do-not-power-off"

#### Description

Show the user a message not to unplug the machine from the AC power, e.g. “Do not turn off your computer or remove the AC adaptor until you are sure the update has completed.”

Since 1.8.6

Available since: 2.0